subtasks:
  - score: 30
    type: sum
    cases: [1, 2, 3, 4, 5, 6]

  - score: 30
    type: sum
    cases: [7, 8, 9, 10, 11, 12]

  - score: 40
    type: sum
    cases: [13, 14, 15, 16, 17, 18, 19, 20]

inputFile: 'CONSTRUCT#.in'
outputFile: 'CONSTRUCT#.out'